Bug 463666 - [LTC 6.0 FEAT] 201469:Web 2.0 - Inclusion of package memcached
[LTC 6.0 FEAT] 201469:Web 2.0 - Inclusion of package memcached
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: distribution (Show other bugs)
All All
high Severity high
: alpha
: 6.0
Assigned To: Denise Dumas
Release Test Team
: FutureFeature
Depends On:
Blocks: 356741 554559
  Show dependency treegraph
Reported: 2008-09-24 01:50 EDT by IBM Bug Proxy
Modified: 2010-07-02 14:58 EDT (History)
6 users (show)

See Also:
Fixed In Version: memcached-1.4.4-2.el6
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2010-07-02 14:58:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description IBM Bug Proxy 2008-09-24 01:50:43 EDT
=Comment: #0=================================================
Emily J. Ratliff <emilyr@us.ibm.com> - 2008-09-16 18:12 EDT
1. Feature Overview:
Feature Id:	[201469]
a. Name of Feature:	Web 2.0 - Inclusion of package memcached
b. Feature Description
The success of Web 2.0 is based on the availability of run-time components and applications which
make use of them. One of these components is the latest stable release of memcached which needs to
be included.

2. Feature Details:
Sponsor:	zSeries

Arch Specificity: Purely Common Code
Delivery Mechanism: Request Red Hat development assistance
Category:	zSeries
Request Type:	Package - New
d. Upstream Acceptance:	No Code Required
Sponsor Priority	1
f. Severity: High
IBM Confidential:	no
Code Contribution:	no
g. Component Version Target:	n/a

3. Business Case
The Web 2.0 has reached almost every IT company. The success of Web 2.0 is based on the availability
of run-time components and applications which make use of them. To continue on this success of Web
2.0, new components are required to get included and available components need to be updated in the
enterprise releases of Linux distributions. This will enable customers to make their experiences on
deploying and testing their Web 2.0 applications.

4. Primary contact at Red Hat: 
John Jarvis

5. Primary contacts at Partner:
Project Management Contact:
Hans-Georg Markgraf, mgrf@de.ibm.com, Boeblingen 49-7031-16-3978

Technical contact(s):
Gonzalo Muelas Serrano, gmuelas@de.ibm.com

IBM Manager:
Thomas Schwarz, t.schwarz@de.ibm.com
Comment 1 John Jarvis 2008-10-28 17:43:27 EDT
Switching Severity from Urgent to High.  Urgent should be reserved for problems that need to be fixed asynch.
Comment 2 IBM Bug Proxy 2009-05-29 04:21:19 EDT
------- Comment From mgrf@de.ibm.com 2009-05-29 04:11 EDT-------
Adding additional description from eSDT mtg

High-performance, distributed memory object caching system, generic in nature, but intended for use in speeding up dynamic web applications by alleviating database load.
Comment 5 Denise Dumas 2009-11-13 14:57:42 EST
Adding dev-ack, Joe Orton (jorton@redhat.com) will be the package owner
Comment 6 John Jarvis 2010-01-07 21:56:50 EST
This enhancement request was evaluated by the full Red Hat Enterprise Linux 
team for inclusion in a Red Hat Enterprise Linux major release.   As a 
result of this evaluation, Red Hat has tentatively approved inclusion of 
this feature in the next Red Hat Enterprise Linux major release.   
While it is a goal to include this enhancement in the next major release 
of Red Hat Enterprise Linux, the enhancement is not yet committed for 
inclusion in the next major release pending the next phase of actual 
code integration and successful Red Hat and partner testing.
Comment 7 Denise Dumas 2010-01-21 16:57:53 EST
memcached/1.4.4/1.el6 is in the nightly
Comment 8 Alexander Todorov 2010-04-26 07:21:45 EDT
$ pwd

$ find -name "memcached*"

Moving to VERIFIED.
Comment 9 IBM Bug Proxy 2010-06-23 09:01:03 EDT
------- Comment From mgrf@de.ibm.com 2010-06-23 08:55 EDT-------
This feature is verified on R6 snapshots
Set feature to "verified"  Thx
Comment 10 John Jarvis 2010-06-23 09:22:35 EDT
Setting Verified flag based on IBM's feedback
Comment 11 releng-rhel@redhat.com 2010-07-02 14:58:42 EDT
Red Hat Enterprise Linux Beta 2 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.

Note You need to log in before you can comment on or make changes to this bug.